@echo off
lredir t: linux\fs\${TMPDIR}
lredir z: linux\fs\proc
set TEMP=t:\
call c:\etc\environ.bat
set TZ=PST8PDT
set ETCDIR=c:\sys\nfs
set PATH=e:\ms-dog;C:\bin;c:\apps\gpm;c:\4dos;l:\;l:\bin;c:\apps\nv;c:\apps\acdc;c:\apps\mc
c:
break off
rem e:\ms-dog\mscdex.exe /d:mvcd001  /v /m:10 /l:g
prompt $p$g
h:
daemon



